#iconNav {
    width:25px; 
    margin-right:10px;
}

#iconMain {
    width:20px; 
}

#imgSM {
    width:50px; 
}

.img-fluid {
    width:370px;
}

#overmij, #werkervaring, #opleidingen, #overige, #talen, #skills, #hobby {
    padding-top: 150px; 
    margin-top: -150px;
}
/* bs-scroll-height: 150px in navbar werkt nog niet (lekker) */


@media print {
    .naw-kolom {
        max-width: 50%;
        display: inline;
    }
    .overmij-kolom .col-lg-3 {
        max-width: 50%;
        display: inline;
    }
    .page-break {
        display: block;
        page-break-after: always;
    }
    #paginanummers { 
        visibility: visible; 
        text-align: center;
    }
    #fotoLiana {   /* Kleiner gemaakt in de hoop dat 1.1 er niet naast kwam te staan omdat de foto te breed was, helaas...*/
        width: 280px; 
  }
}

@media screen {
    #paginanummers { 
        visibility: hidden; 
    }
    .page-break {
        display: none; 
    }
}

